Survey: SPLASH

Telescope: Spitzer

Instrument: IRAC

Filters: splash_1, splash_2, splash_3, splash_4

P.I.: Peter L. Capak

Reference: Laigle et al. 2016, ApJS, 224, 24

Proposal ID: N/A

Observation dates:

Publication date: 2015

URL: http://splash.caltech.edu/index.html

Acknowledgement:
